#!/usr/bin/env python

# TQt tutorial 2.

import sys
from python_tqt.qt import *


a = TQApplication(sys.argv)

quit = TQPushButton("Quit",None)
quit.resize(75,30)
quit.setFont(TQFont("Times",18,TQFont.Bold))

TQObject.connect(quit,SIGNAL("clicked()"),a,SLOT("quit()"))

a.setMainWidget(quit)
quit.show()
a.exec_loop()
